body {
	font-size: 12px;
	font-family: Verdana, "Lucida Grande", Arial, sans-serif;
	background: url(../images/background.png) no-repeat;
	background-position-x: center;
	background-color: #1f1f1f;
}

#sidebar ol {
	position: absolute;
	z-index: 2;
	padding-left: 50px;
}
#sidebar ol li {
	position: relative;
	z-index: 0;
	padding-left: 20px;
	padding-bottom: 8px;
}

#sidebar ol ol {
	list-style-type: lower-roman;
	padding-top: 10px;
	padding-left: 0px;
	color: #adb6bf;
}
#sidebar ol ol li {
	padding-left: 0px;
	padding-bottom: 0px;
	z-index: 0;
	position: relative;
}
i {
	color: #3f474d;
}
h1 {
	font-style: normal;
	font-weight: normal;
	font-family: Verdana, "Lucida Grande", Arial, sans-serif;
	font-size: 16px;
	color: #2d3a59;
}
h2 {
	font-style: normal;
	font-weight: normal;
	font-family: Verdana, "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	color: #2d3a59;
}
p {
	color: #262626;
	font-size: 12px;
	font-family: Verdana, "Lucida Grande", Arial, sans-serif;
}
#menu {
	right: 4px;
	bottom: 8px;
	position: relative;
	width: 643px;
	margin-right: auto;
	margin-left: auto;
}
#top_image {
	bottom: 10px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 196px;
	width: 780px;
}
#container {
  min-height:380px;
	height: auto;
	z-index: 0;
	left: 1px;
	bottom: 10px;
	background-repeat: repeat-y;
	background-image: url(../images/content_bg.png);
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 794px;
}
#container2 {
	width: 794px;
	background-repeat: no-repeat;
	min-height:380px
	height: 100%;
	background-image: url(../images/content_gradient.png);
}
#sidebar {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 15px;
	color: #f2f5ff;
	font-size: 11.5px;
	width: 226px;
	font-family: Verdana, Arial, "Lucida Grande", sans-serif;
}
#sidebar a {
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	color: white;
}
#sidebar ol ol a {
  font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #cbd0e1;
}
#sidebar ol ol a:hover {
  font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #a5a8b8;
}
#sidebar a:hover {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #cbd0e1;
}
#sidebar_selected {
	top: 21px;
	position: absolute;
	height: 25px;
	width: 227px;
	background-repeat: no-repeat;
	z-index: 0;
	background-image: url(../images/sidebar_selected.png);
}
#content_bottom {
	position: relative;
	bottom: 10px;
	left: 4px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/content_bottom.png);
	height: 35px;
	width: 800px;
}
#main_content {
	width: 530px;
	height: 100%;
	left: 245px;
	position: relative;
	overflow: hidden;
}
.content_section {
	position: relative;
	width: 100%;
	min-height:380px;
	height: auto;
	overflow-y:auto;
}
#footer {
	bottom: 5px;
	left: 30px;
	position: relative;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #bababa;
}
#footer a {
	color: #e5e5e5;
	text-decoration: none;
}
#sidebar1 {
}
.quote_credit {
	position: relative;
	bottom: 14px;
	margin: 0px;
	padding: 0px;
	text-align: right;
	color: #373a41;
	font-size: 10px;
}
ul {
  color: #3b4449;
}
ul li {
	padding-top: 5px;
}
.tinytext {
	font-size: 8px;
}
.text_column {
	font-size: 10px;
	float: left;
	width: 170px;
}
.text_column p {
	font-size: 9px;
}
#content2, #content3, #content4, #content5, #content6 {
  display: none;
}
a {
	text-decoration: underline;
	font-style: normal;
	color: #474747;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
	font-style: normal;
	color: black;
	font-weight: normal;
}
b {
	color: #3a3b48;
}
#but_home {
	top: 0px;
	right: 1px;
	position: relative;
}
